<template>
  <div class="about-page">
    <LinedComponent class="about-content">
      <div>
        <h1 class="title">درباره پنج نوش</h1>
        <p class="text">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>
      </div>
    </LinedComponent>
    <AnimatedImage image="/images/pic-13.jpg" class="img" />
  </div>
</template>

<script>
import CommingSoon from "@/components/layout/CommingSoon";
import AnimaitedBackgroundBox from "@/components/base/AnimatedBackgroundBox";
import AnimatedImage from "@/components/base/AnimatedImage";
import LinedComponent from "@/components/base/LinedComponent";

export default {
  components: {
    CommingSoon,
    AnimaitedBackgroundBox,
    AnimatedImage,
    LinedComponent
  },
  head() {
    return {
      title: "درباره ما"
    }
  }
}
</script>

<style lang="stylus" scoped>
@import "~assets/styles/variables";

.about-page
  background-color $black
  direction rtl
  padding $md $lg
  display flex
  @media only screen and (max-width 1000px)
    flex-direction column
    padding $xlg $lg
  @media only screen and (max-width 600px)
    padding $xlg $md

.title
  color $white
  font-size 4rem
  direction rtl
  margin-bottom $md
  @media only screen and (max-width 500px)
    font-size 3.2rem

.text
  direction rtl
  color $white
  line-height 3rem
  @media only screen and (max-width 500px)
    line-height 3.5rem

.img
  margin $xxlg $xlg $md 0
  align-self flex-end
  @media only screen and (max-width 1000px)
    display none

.about-content
  align-self center
  opacity 0
  animation fade_in .45s ease-out .25s
  animation-fill-mode both

@keyframes fade_in
  0%
    transform translateY(10rem)
    opacity 0
  100%
    transform translateY(0)
    opacity 1
</style>